Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 14 Feb 2021 03:53:49 +0000 (UTC)

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi I just like to follow up on my order. Please how many times I have said to your delivery service to please deliver my ordered items in the morning because I have work from 4pm till night. They keep on calling me in the night around 6pm to 7pm I am not in the house that time. I have told them a lot of times to deliver it in the morning time till 4pm. This is my order number 8234011830. Thanks! 

Sent from my iPhone

> On 8 Feb 2021, at 11:13 PM, Max Fashion <[email-masked]> wrote:
> 
> 8234011830

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2093979